.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0ce634a3-f65c-e42e-a459-c93c875ecca2 {
text-align: center !important;
}
.lfr-layout-structure-item-f9a25605-a184-e21c-af94-47a30d2ce1b6 {
}
figure.st-figure.st-fit-cover{
aspect-ratio: initial;
  width: 100%;
  max-height: 56vh;
}